/* CSS Document */



li {padding-bottom: 3px;
	padding-left: 3px;}

a:Link {
	font-size:1.000em;
	font-family: Arial, Helvetica, sans-serif;
	color: #BLUE;
}
a:visited {
	font-size:1.000em;
	font-family: Arial, Helvetica, sans-serif;
	color: #RED;
}
a:hover {
	font-size:1.000em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
}
a:active {
	font-size:1.000em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight: normal;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:2.0em;
	font-weight: normal;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.600em;
	font-weight: normal;
	color: #000000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.000em;
	font-weight: normal;
	color: #000000;
}
/* This will put margins around all images.  
	Need to use id="ImageNoBorders" for no margins like for 
	keys before links, change 4 to 10 to start using... */
img {
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 4px;
}
#ImageNoBorders {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#CatTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.15;
	color: #000000;
	text-decoration: none;
	text-align: left;
	border-width: 0px;
	border-style: 0;
}
#CatTable tr {
	border: 0;
	border-width: 0;
	outline-width: 0px;
	outline: 0;
}
#CatTable tr td {
	padding: 5px 10px 10px 5px;
	border-bottom: 2px solid #006699;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	outline-width: 0px;
}
#CatTable tr td b {
	color: #000033;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.05em;
	word-spacing: 0.03em;
}
#CatTable tr td img {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#CatTable0 tr td {
	padding: 0px 0px 0px 0px;
	border-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	outline-width: 0px;
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #999999 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#000000');
	background-color:#666666;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3b3b3b;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 6px;
	text-decoration:none;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3b3b3b;
}

.button:active {
	color: #000000;
	background: #ffffff;
	position:relative;
	top:1px;
}


.redbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #999999 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#000000');
	background-color:#666666;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3b3b3b;
	display:inline-block;
	color:#ffff00;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 6px;
	text-decoration:none;
}
.redbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#9999ff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3b3b3b;
}

.redbutton:active {
	color: #000000;
	background: #ffffff;
	position:relative;
	top:1px;
}




.mobilelistmenu ul{ /*CSS for UL of each sub menu*/
font: bold 18px Arial;
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 4px; /*bottom spacing between each UL and rest of content*/
}


.mobilelistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}


.mobilelistmenu ul li a{
color: #BLUE;
display: block;
padding: 2px 0;
padding-left: 10px; /*link text is indented 10px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}


.mobilelistmenu ul li a:visited{
color: #BLACK;
}

.mobilelistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}


